function dataplot(fy);
[tstep,trise,tfall,gain,NPE,Ishot,G,nadc,bw,tau,T,R,fs,ts,apjit]=params();
stat=size(fy,1)-2;
c(1)='c'; c(2)='b'; c(3)='g'; c(4)='y'; c(5)='r';
scalex=tstep*(1:size(fy,2))*10^9;
clear figure(100)
figure(100);
title('MCP signals from database2');
for i=1:stat
    j=i-5*floor(i/5)+1;
    plot(scalex,-fy(i,:)*1000,'black')
    if i==1
        hold;
    end
end
%
% Plot references
%
% figure(2)
% subplot(3,1,1); plot(scalex,fy(stat+1,:),'r');
% subplot(3,1,2); plot(scalex,fy(stat+2,:),'r');
% subplot(3,1,3); plot(scalex,fy(stat-1,:),'b');